<ion-header>
  <ion-toolbar>
    <ion-title>
      Ionic Blank
    </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content padding>
  <ion-item><h4>Where do you want to go?</h4></ion-item>
  <ion-list>
    <ion-item><ion-button href="/garden">My Garden!</ion-button></ion-item>
    <ion-item><ion-button href="/market">Market</ion-button></ion-item>
    <ion-item><ion-button href="/storehouse">My Storehouse</ion-button></ion-item>
    <ion-item><ion-button href="/setting">System Settings</ion-button></ion-item>
    <ion-item><ion-button href="/login">Login Page</ion-button></ion-item>
  </ion-list>
</ion-content>
